"MaterialActivityIndicatorAccessibilityLabel" = "ක්‍රියාකාරකම් දර්ශකය";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "කෙරෙමින් පවතී";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "සියයට %ld සම්පූර්ණයි";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "ප්‍රගතිය නවතා ඇත";
